
/** General layout **/

html {
    background: #fff url(../img/background_pattern.gif) 50% 0;
}

body {
    color:#3f4e67;
    margin: 0;
    padding: 0;
    font-size: 88%;
    font-family: arial, verdana, sans-serif;
}

div.outer-wrap {
    background: url(../img/background_gradient.gif) repeat-x 50% 0;
}

div.inner-wrap {
    width: 801px;
    margin: 0 auto;
}

div#header {
    position: relative;
    padding: 1em 1.5em 0.25em 1.5em;
}

div#logo {
    font-weight: bold;
    font-size: 200%;
    color:#d42029;
}
div#logo a {
    text-decoration: none;
    color:#d42029;
}

div#logo img {
    vertical-align: middle;
}

form#searchform {
    margin: 0;
    position: absolute;
    bottom: 0.25em;
    right: 1.5em;
}

form#searchform input {
    font-size: 90%;
    border: 1px solid #6c7896;
    color: #3f4e67;
    background: #e0e1ea;
    border-radius: 2px;
    -moz-border-radius: 2px;
}
form#searchform input#searchinput {
    background: #fff;
}

ul#navibar {
    clear: both;
    padding: 14px 1.25em 0 1.25em;
    margin: 0;
    height: 40px;
    background: url(../img/menu_bar.png) no-repeat;
}
ul#navibar li {
    display: inline;
    padding: 0;
    margin: 0;
}

ul#navibar a {
    padding:  0 1.25em 0 1.25em;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    letter-spacing: 0.05em;
}

ul#navibar a:hover {
    color:#3f4e67;
}

div#content {
    padding: 0.5em 224px 1.5em 32px;
    background: url(../img/content_background.png) repeat-y;
    min-height: 360px;
}

div#footer {
    background: url(../img/content_background_bottom.png) no-repeat;
    text-align: right;
    padding: 16px 1.5em 3em 1.5em;
    color: #fff;
    font-size: 90%;
}

div#footer a {
    color: #fff;
    text-decoration: none;
}

div#footer a:hover {
    text-decoration: underline;
}

ul.credits, ul.editbar {
    margin: 0;
    padding: 0;
}

ul.credits li, ul.editbar li {
    display: inline;
    margin: 0 0.5em;
    padding: 0;
}

/** Styling the content text **/

div#content {
    line-height:1.35em;
    font-size: 99%;
}
div#content a {
    color:#4c6dcd;
    text-decoration: none;
}
div#content a:visited {
    color: #75507b;
}
div#content a:hover {
    color:#d41f28;
    text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
    color:#d42029;
    margin:15px 0 10px 0;
}
h1 {
    margin:0;
}
h2 {
    font-weight:normal;
}
h3 {
    font-size:120%;
    color:#3f4e67;
}

div#content li p { margin: 0 }

/** The editor **/

form#editor {
    margin: 0;
}

form#editor input#editor-comment,
form#editor textarea {
    width: 720px;
}
div#message {
    background: url(../img/content_background_top.png) no-repeat 0 100%;
    padding: 0 32px 12px 32px;
}
div#message p {
    margin: 0;
}

ul#pagelocation {
    margin: 0 0 0 32px;
    padding: 16px 0 0 0;
}
ul#pagelocation li {
    display: inline;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 200%;
    color:#d42029;
}

/* A hack to make the "You are not allowed to view" message nice in 1.6.2 */
div#page strong {
    display: block;
    padding: 0.5em 224px 1.5em 32px;
    margin: 0;
    background: url(../img/content_background.png) repeat-y;
    height: 360px;
    color:#d42029;
}
div#page br {
    display: none;
}
div#page div#content strong {
    display: inline;
    padding: 0;
    background: transparent;
    height: auto;
    color: inherit;
}
div#page div#content br {
    display: inline;
}
